<html>
<head>
<title>reg</title>
<%@ page contentType="text/html;charset=gb2312" %>
</head>
<body >
<table border="0"width="100%"cellspacing="0"cellpadding="0"height="307">
<tr align="center">
<td width="100%"colspan="4"height="20"bgcolor="#3399ff">&nbsp;
<font color="#ffffff">新成员注册新成员注册新成员注册</font>
</td>
</tr>

<tr>
<td width="100%"align="center"colspan="4"height="36">粗体内容必须填写</td>
</tr>

<form name="form1" method="post" action="reg_ok.jsp">

<tr>
<td align="right"><b>真实姓名:</b></td>
<td>&nbsp;</td>
<td colspan="2">
<input type="text" name="realname"value="">
</td>
</tr>

<tr>
<td align="right"><b>用&nbsp;户&nbsp;名:</b></td>
<td>&nbsp;</td>
<td colspan="2">
<input type="text" name="logname"value="">
</td>
</tr>

<tr>
<td align="right"><b>登录密码:</b></td>
<td>&nbsp;</td>
<td colspan="2">
<input type="password" name="passwd1"value="">
</td>
</tr>

<tr>
<td align="right"><b>密码确认:</b></td>
<td>&nbsp;</td>
<td colspan="2">
<input type="password" name="passwd2"value="">
</td>
</tr>

<tr>
<td align="right"><b>电子邮件:</b></td>
<td>&nbsp;</td>
<td colspan="2">
<input type="text" name="email"value="">
</td>
</tr>

<tr>
<td align="right"><b>性&nbsp;&nbsp;&nbsp;&nbsp;别:</b></td>
<td>&nbsp;</td>
<td colspan="2">
<input type="radio" name="Gender" value="0"checked>
男
<input type="radio" name="gender"value="1">
女
</td>
</tr>

<tr>
<td align="right">联系电话:</td>
<td>&nbsp;</td>
<td colspan="2">
<input type="text" name="phone"value="">
</td>
</tr>

<tr>
<td align="right">家庭住址:</td>
<td>&nbsp;</td>
<td colspan="2">
<input type="text" name="address"value="">
</td>
</tr>
<tr>
<td align="center" colspan="4">
<input type="button" value="提交"  onclick="sub( )">
  <script language="javascript">
     function sub()
     {
       if(document.form1.logname.value=="")
        {
          window.alert("请输入用户名！");
          window.form1.logname.focus();
          return false; 
        }
       if(document.form1.realname.value=="")
        {
           window.alert("请填写您的姓名！");
           window.form1.realname.focus();
           return false;
        }
       if(document.form1.passwd1.value=="")
        {
           window.alert("请输入密码！");
           window.form1.passwd1.focus();
           return false;
        }
       if(document.form1.passwd1.value!=document.form1.passwd2.value)
        {
           window.alert("两次输入的密码不一致，请重新输入！");
           window.form1.passwd2.focus();
           return false;
        }
       if(document.form1.email.value=="")
        {
           window.alert("请输入您的电子信箱！");
           window.form1.email.focus();
           return false;
        }
       document.form1.submit();
     }
</script>
  </td>
</tr>
</form>
</table>
</body>
</html>
